/*body .site-main .strip:last-of-type {
	padding-bottom: 50px;
}*/
body .strip {
	padding-top: 50px;
}
body .wp-block-group__inner-container .underlined-heading + * {
	margin-top: 20px !important;
}
body .pT-60 {
	padding-top: 50px !important;
}

.single-album .album-title .heading-1 {
	margin-bottom: 0;
}
.single-downtown-spotlight .gallery-row {
	padding-top: 40px;
}

body .spt-0 {
	padding-top: 0px !important;
}
body .spb-0 {
	padding-bottom: 0px !important;
}
body .spt-30, body .pt-30 {
	padding-top: 30px !important;
}
body .spb-50 {
	padding-bottom: 50px !important;
}

footer a, footer a.nav-link {
	line-height: 1.1;
}

.single-things-to-do .obt-share-section {
	margin-top: 0px;
}

.obt-share-section.display-clam img, .obt-share-section.display-star img {
	margin-left: -10px;
}

.featured-carousel .custom-container {
    max-width:  1434px;
    padding-inline: 35px;
    margin-inline: auto;
}
.carousel-wrapper {
    display: grid;
    grid-template-columns: 440px 1fr;
    gap: 20px 45px;
    padding-top: 30px;
    padding-bottom: 40px;
}
.carousel-description .common-heading {
    font-size: 40px;
    line-height: 48px;
    display: block;
    color: #052B52;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 500; 
}
/* .carousel-description .custom-container > .common-heading{
    padding-top: 15px;
} */
.right-desc-wrap {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.right-desc-wrap .address > * {
    color:#052B52;
    font-family: "Barlow", sans-serif;
    font-size: 20px;
    line-height: 25px;
    margin: 0;
}
.right-desc-wrap .address > a {
    font-size: 23px;
    font-weight: 500;
    text-decoration: none;
}
.site-link-txt a {
    color:#32479B;
    font-family: "Barlow", sans-serif;
    font-size: 23px;
    font-weight: 500;
    text-decoration: underline;
    line-height: 17px;
}
.description-content > * {
    font-size: 20px;
    color:#052B52;
    font-family: "Barlow", sans-serif;
    line-height: 23px;
}
.description-content ul {
	list-style: inherit;
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.sigleImgCarousel .owl-nav {
    display: flex;
    justify-content: center;
    gap: 50px;
    margin-top: 20px !important;
}
.sigleImgCarousel .owl-nav.disabled {
    display: none !important;
}
.sigleImgCarousel.owl-theme .owl-nav button[class*=owl-] {
    height: 25px;
    width: 25px;
    border-radius: 100px;
    background-color: #4180BC;
    transition: all 0.5s ease;
    color:#fff;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}
.sigleImgCarousel .owl-nav button i {
    line-height: 0;
    margin: 1px 0 0 0;
}
.sigleImgCarousel .item a {
	display: block;
	padding: 0 0px !important;
	border: unset !important;
}
.sigleImgCarousel .item a iframe {
	pointer-events: none;
}
.carousel-wrapper:has(.owl-nav:not(.disabled)) {
    padding-bottom: 20px !important;
}
.featured-more-button a {
    background-color: var(--blue);
    color: #fff;
    border-radius: 20px;
    text-decoration: none;
    transition: all ease 200ms;
    text-align: center;
    border: none !important;
    text-transform: capitalize;
    font-weight: 500;
    margin-top: 30px;
    padding: 15px;
    font-size: 30px;
    width: 395px;
    max-width: 100%;
    display: inline-block;
}
.featured-more-button a span {
    font-weight: 500;
}
.featured-more-button a:hover {
    background-color: var(--dark-blue);
    color:#fff;
}
.carousel-description .album_hide {
    display: none;
}



@media(max-width:1200px) {
    .carousel-wrapper {
        grid-template-columns: 1fr;
        padding-bottom: 30px;
    }
    .carousel-wrapper .left-carousel-img {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }
    .sigleImgCarousel .owl-nav {
        margin-top: 10px !important;
    }
}
@media(max-width:990px) {
    .obt-share-section.display-clam, .obt-share-section.display-star {
        margin-bottom: 0;
    }
    .obt-share-section .share-heading-wrapper {
		top:0%;
	}
    .obt-share-section.display-clam .position-absolute, .obt-share-section.display-star .position-absolute {
        position: relative !important;
    }
	.dest_mob_hide {
		display: none;
	}
}
@media(max-width:767px) {
    .featured-more-button a {
        width: 242px;
    }
    .featured-more-button a span {
        display: none;
    }
    .right-description {
        word-wrap: break-word;
        overflow-wrap: break-word;
        overflow: hidden;
    }
}

.contact-modal .form-content {
    font-size: var(--copy);
    line-height: calc( var(--copy) + 3px );
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    color: #FFFFFF;
}
.contact-modal .popup_success_msg {
    margin-top: 20px;
}
.contact-modal div p:first-of-type br {
    display: none;
}
.contact-modal input[type="radio"] {
    width: auto;
}
.contact-modal span.wpcf7-list-item {
    padding-bottom: calc(0.375rem + 1px);
}
.contact-modal .popup-btn-submit {
    margin-top: 20px;
}
.wpcf7-form div {
    text-align: center;
}
.wpcf7-form #reload_captcha {
    display: inline-block;
}
.wpcf7-form #image-captcha-cf7 {
    float: none;
}

.img-banner {
    /*max-height: 650px;*/
    text-align: center;
    position: relative;
    overflow: hidden;
}
/*.img-banner img {
    max-height: 650px;
}*/

/*body .hero-banner{
    height: unset !important;
}
.rs-parallax-wrap{
    position: unset !important;
}
.rs-parallax-wrap > a{
    width: 100% !important;
    height: 100% !important;
}*/